﻿
@media(max-width:1400px) {
    .quote-btn::before, .quote-btn::after {
        width: 393px;
    }
}

    @media(max-width:1200px) {
        .form_btn {
            position: absolute;
            left: 50%;
            transform: translate(-50%, -50%);
            bottom: -67px;
        }

        .quote-btn::before, .quote-btn::after {
            width: 305px;
        }
    }

    @media(max-width:992px) {
        .hero{min-height:unset;}
        .main-menu {
            display: none;
        }

        .input-box {
            margin: 4px 2px;
        }

        .booking-box-before, .booking-box-after {
            height: 299px;
        }

        .faq-section::before {
            width: 100%;
        }

        .quote-btn::before, .quote-btn::after {
            width: 264px;
        }

        .bg-title {
            font-size: 130px;
        }

        .hero-content {
            padding: 80px 0px 32px;
            text-align: left;
            position: relative;
        }
    }

    @media(max-width:767px) {
        .input-box.error_field {
    border: 2px solid #e53935 !important;
    border-radius: 0px;
    background: #fff5f5;
}
        .offcanvas-nav a {
    color: #fff;
    text-decoration: none;
    font-size:18px;
    transition: .3s;
}
        .offcanvas-nav {
    margin-top: 30px;
}
        .offcanvas-nav li {
    margin: 14px 0;
}
        .offcanvas-logo img {
    height: 48px;
}
        .header-right {
    display: flex;
    align-items: center;
    gap: 6px;
}
        .menu-toggle span:nth-child(2) {
    width: 18px;
}
        .menu-toggle span {
    height: 2px;
    width: 24px;
    background: #fff;
}
        .site-logo img {
    height: 50px;
}
        .header-container { padding: 0 6px; }
        .hero {
    position: relative;
    min-height: unset;

    overflow: hidden;
    padding-bottom: 0rem;
}
                .hero-content {
            padding: 80px 0px 0px;
            text-align: left;
            position: relative;
        }
        .feature-content span, .feature-content strong {
            font-size: 12px;
        }

        .feature-strip {
            gap: 6px;
            padding: 10px;
            flex-wrap: nowrap;
        }

        .feature-box {
            min-width: 68px;
            padding: 8px 5px;
        }

        .feature-box {
            width: 100%;
            max-width: 140px;
        }

        .premium-call-banner {
            display: none;
        }

        .moblie_homebanner_quote_btn {
            display: block;
            width: 100%;
            text-align: center;
            padding: 12px;
            text-decoration: none;
            color: #fff;
            font-size: 20px;
            font-weight: 700;
            border-radius: 6px;
            background: linear-gradient(90deg, #FFD73D, #FF912F);
            transition: .3s;
        }

        .moblie_homebanner_content h3 {
            color: #fff;
            font-size: 30px;
            margin-top: 8px;
            font-weight: 900;
            letter-spacing: 2px;
        }

        .moblie_homebanner_content {
            padding: 0px 0px 20px;
        }

        .moblie_homebanner_content, .moblie_homebanner_callbar {
            display: block;
        }

        .bg-title, .moblie_homebanner_description, .moblie_homebanner_buttons {
            display: none;
        }

        .hero-content h1, .hero-content h2 {
            display: none;
        }

        .booking-title {
            font-size: 18px;
            font-weight: 600;
            margin-bottom: 18px;
            color: #fff;
            position: absolute;
            top: -15px;
            left: 50px;
            width: 92%;
            overflow: hidden;
        }

        .booking-box-before, .booking-box-after {
            height: 427px;
        }

        .quote-btn::before, .quote-btn::after {
            width: 210px;
        }

        .bg-title {
            font-size: 80px;
        }
        .premium_services_subtitle {
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 4px;
}
    }



    @media (max-width: 580px) {
    }


    @media (max-width: 480px) {
        .hero{padding-bottom:0;}
        .cookie-bar {  margin: -8px 0 4px;}
        .cookie-left p {
    margin: 0;
    color: #444;
    font-size: 10px;
    line-height: 1.6;
}
        .moblie_homebanner_features {
    list-style: none;
    margin-bottom: 14px;
    padding: 0;
}
                .moblie_homebanner_content h3 {
            color: #fff;
            font-size: 24px;
            margin-top: 8px;
            font-weight: 800;
            letter-spacing: 1px;
        }
                .moblie_homebanner_features li {
    color: #fff;
    margin-bottom: 12px;
    font-weight: 600;
    position: relative;
    padding-left: 24px;
    font-size: 14px;
    font-weight: 500;
}

                        .moblie_homebanner_quote_btn {
            display: block;
            width: 100%;
            text-align: center;
            padding: 8px 12px;
            text-decoration: none;
            color: #fff;
            font-size: 20px;
            font-weight: 700;
            border-radius: 6px;
            background: linear-gradient(90deg, #FFD73D, #FF912F);
            transition: .3s;
        }
        .moblie_homebanner_content p{    color: #e8e8e8;
    font-size: 12px;
    line-height: 1.6;
    margin: 4px 0 10px;
    font-weight: 400;}
        .premium_services
 {
        padding: 30px 0;
    }
        .reviews-section
 {
        padding: 30px 0 10px;
    }
        .moblie_homebanner_image{display:block;}
 .moblux_call_strip{display:flex;}
               .hero-content { padding: 68px 0px 0px;  }

        .booking-box {
            margin: -31px auto 0px;
        }
        .site-header{    padding: 8px 0;}
        .hero {
    padding-top: 0rem;
}
        .moblie_homebanner_content{   margin-top: -12px;   background: linear-gradient(rgba(9, 13, 24, 0.96), rgb(0 0 0 / 79%), rgb(0 0 0 / 75%));padding: 0px 10px 20px;}
        .hero .container-lg{    padding: 0;}

        .quote-btn{    border-radius: 0px;}
        .input-box  {  border: 1px solid #B6A045;  background: #fff;  border-radius: 0px;  padding: 8px 14px;  }
        .booking-footer {  color: #000000;   }

                .form_btn {  position: unset;   transform: unset;      margin-top: 14px;  }
            .booking-title {display:none;
            top: -30px;
            left: 8px; }
            .booking-title:after{content:unset;}
            .booking-box-before, .booking-box-after{display:none;}
        .booking-box{     background: #ffffffde;
    padding: 4px 4px;margin-bottom: 3rem;}
        
.moblux_call_strip{  padding:10px;  min-height:74px;}

.moblux_offer_tag{   width:58px;  height:34px;   font-size:11px;}

       .moblux_call_btn {  width: 40px; height: 40px; font-size: 16px; }
        .moblux_phone_box a {  font-size: 17px; font-weight:500; }.bg-title {  font-size: 50px; }
                                                                  .review-heading {
    text-align: center;
    margin-bottom: 30px;
    position: relative;
}
                                                                  .faq-heading {
    text-align: center;
    margin-bottom: 35px;
    position: relative;
}
  .faq-section {
        padding: 23px 15px 60px;
    }
     .moblux_phone_box span { font-size: 12px; }
     .moblux_phone_box {
           text-align: center;        margin-left: 10px;
    }
         .moblux_offer_text strong {
        font-size: 13px;
    }
        
         .footer-bottom {  padding-top: 0px;  gap: 12px;    margin-top: 12px;}
         .footer-top {  padding-bottom: 10px;}

         .offcanvas-content { height: 100%;
    padding: 32px 12px;
}

    }


 @media (max-width: 380px) {.feature-content span, .feature-content strong {
        font-size: 11px;
    }.feature-icon img {
    width: 24px;
}
    .moblux_phone_box a {
	font-size: 15px;}}